

@media (min-width: 768px) and (max-width: 1024px){

  #mainpage{
    width: 100%;
  }


  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
  width: 100%;
  }

  .nav li{
    margin-right: 3px;
  }

  .nav a{
    font-size: 16px;
  }

  .menuber form input{
    width: 150px;
  }

  .slider img {
    width: auto;
  }

  .menuber .search-box{
		right: 0;
	}
	.btn-navbar{
	  	display: inline-block;
	}

}


/****************************************************
@media Query max width: 767px; 
****************************************************/


@media (max-width: 767px) {

  #mainpage{
    width: auto;
  }

  .conteiner{
    width: 100%;
    display: inline-block;
  }

  #header{
    height: auto;
    text-align: center;
  }

  #header .logo{
    display: inline-block;
    margin-bottom: 20px;
  }

  #header  .information{
    margin-bottom: 10px;
    text-align: center;
    height: auto;
  }

  #header .information span{
    margin-bottom: 10px;
    display: block;
  }

  #header .partner{
    margin-bottom: 10px;
  }

  .menuber{
    text-align: left;
  }

  .menuber .nav li{
    width: auto;
    display: block;
    margin: 0 auto 2px;
    float: none;
  }

  #header .information .phone{
    text-align: center;
  }

  

  .carousel {
    height: auto;
  }

  .mastered-details{
    width: 100%;
    padding: 0 20px;
  }

  .mastered-details h1{
    margin-bottom: 20px;
  }


  .main-content .content .catagory .catagory-item {
    margin: 0 auto 30px;
    max-width: 400px;
  }


  
  /* Footer */
  #footer .span8,
  #footer .span4{
    max-width: 400px;
    margin: 0 auto 40px;
    padding: 0 15px;
  }

  #footer .container .copyright{
    text-align: center;
  }

	.menuber .search-box{
		right: 0;
	}
	.btn-navbar{
	  	display: inline-block;
	}

	#sideber{
		display: none;
	}
}



@media (max-width: 480px){
  	.menuber form .search{
  		margin-right: 0;
  	}
  	.menuber .search-box .btn{
  		background: url(../img/search.png) no-repeat 0 0 transparent;
  		width: 30px;
  		background-size: 100%;
  		height: 30px;
  		border: 0 none;
  		text-indent: -5000px;
  		box-shadow: none;
  	}
}

@media (max-width: 320px){
  
  

}

@media (max-width: 240px){
  
	.menuber .search-box .btn{
		display: none;
	}

}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
  
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
  
}







